Subject: bug#53159: 29.0.50; Lost fonts after game bumbrace

From: Jean Louis <[email-masked]>
Date: Fri, 4 Feb 2022 09:51:13 +0300

* Lars Ingebrigtsen <[email-masked]> [2022-02-02 22:24]:
> Jean Louis <[email-masked]> writes:
> 
> > Game name is bumprace
> >
> > Description : Arcade Game. You've to get from the start to the finish
> > line without crashing into deadly blocks
> > URL             : http://www.linux-games.com/bumprace/
> 
> I tried running bumprace from the command line in Debian/bookworm, and
> it messed up all the display settings so badly that I had to reboot the
> laptop.
> 
> So I think what you're seeing may just be the effects of a very bad
> program.

I was under impression that Emacs should not be affected by other
programs.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/